activemq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hiram Chirino" <hi...@hiramchirino.com>
Subject Re: ActiveMQ 4 & 5 interoperability?
Date Tue, 19 Feb 2008 17:24:03 GMT
A 4.x client should be able to talk to a 5.x Broker.  But I don't
think that a cluster of mixed of broker versions is supported (the
store and forwarding feature).

Regards,
Hiram

On Feb 15, 2008 9:33 AM, YMC <mineyourmind@gmail.com> wrote:
>
> Hi Guys,
>
> Just a quick query - are brokers from the 4.x and 5.x families designed to
> interoperate?
>
> Cheers,
> YMC
> --
> View this message in context: http://www.nabble.com/ActiveMQ-4---5-interoperability--tp15502117s2354p15502117.html
> Sent from the ActiveMQ - Dev mailing list archive at Nabble.com.
>
>



-- 
Regards,
Hiram

Blog: http://hiramchirino.com

Open Source SOA
http://open.iona.com

Mime
View raw message